/*************/
/* Navbar    */
/*************/  
  /*
  .navbar-fade{
    background-color: rgba(0,0,0,.8);
    position: fixed;
    display: none;
    top: 0;
    left: 0;
    height: 50px;
    width: 100%;
    z-index: 500;
  }
  .navbar-default,
  .dropdown-menu{
    background-color: rgba(0,0,0,0);
    border: none;
    color: rgba(253,216,183,1);
    z-index: 1000;
  }
  .navbar-default .navbar-nav > li > a,
  .dropdown-menu > li > a {
    color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default .navbar-nav > li > a:focus, 
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus{
    color: rgba(253,216,183,1);
    background-color: rgba(255,255,255,0.3);    
  }
  .dropdown-menu,
  .dropdown-menu > li > a:hover, 
  .dropdown-menu > li > a:focus,
  .dropdown-menu > .active > a, 
  .dropdown-menu > .active > a:hover, 
  .dropdown-menu > .active > a:focus{
    color: rgba(253,216,183,1);
    background-color: rgba(95,90,91,.9);
  }
  @media only screen and (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
      color: rgba(253,216,183,1)
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus    {
      color: rgba(253,216,183,.6)
    }
  }
  .navbar-default .navbar-toggle{
    border-color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-toggle:hover,
  .navbar-default .navbar-toggle:focus{
    background-color: rgba(253,216,183,.2);
  }
  .navbar-default .navbar-toggle .icon-bar{
    background-color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-brand {
    /*font-family: 'Parisienne', cursive;*/
    font-weight: 400;
    font-size: 36px;
    color: rgba(253,216,183,1);
  }
  .navbar-default .navbar-brand:hover,
  .navbar-default .navbar-brand:focus{
    color: rgba(253,216,183,.5);
  }
  */
  /* Resize brand so menu fits on one line */
  @media only screen and (max-width: 830px){
    .navbar-default .navbar-brand{
      font-size: 28px;
    }
  }
  /* Float right on desktop */
  @media only screen and (min-width: 768px){
    ul.nav.navbar-nav{
      float: right;
    }
  }
   /* Change navbar-fade color on mobile */
  @media only screen and (max-width: 768px){
    .navbar-collapse {
      background-color: rgba(95,90,91,.9);
    }
  }
   
/**************/
/* Background */
/**************/

  .background{
    background-image: url('/media/uploads/backgrounds/flowers.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
  }
  /* Patch Android background ``fixed`` bug */
  html{
    height: 100%;
  }
  .circle-overlay{
    position: absolute;
    background-color: rgba(0,0,0,.5);
    background-image: url('/static/media/uploads/misc/mdd-1500x985.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 80% auto;
    width: 300px;
    height: auto;
    padding-top: 300px;
    border-radius: 50%;
    left: 0;
    right: 0;
    margin-top: 5%;
    margin-left: auto;
    margin-right: auto;
  }
  
/*************/
/* Links     */
/*************/
  /*
  a, 
  a:hover,
  a:focus{
    text-decoration: none;
  }
  a{
    color: rgba(253,216,183,1);
  }
  a:hover,
  a:focus{
    color: rgba(253,216,183,.5);
  }
  .main a{
    color: rgba(130,80,51,1);
  }
  .main a:hover,
  .main a:focus{
    color: rgba(130,80,51,.8);
  }
  */

/*************/
/* Content   */
/*************/
  /*
  .content{
    margin-top: 20px;
    margin-bottom: 70px;
    padding: 20px 30px;
    background-color: rgba(255,255,255,.9);
    border-radius: 10px;
  }
  @media only screen and (max-width: 767px){
    .content-container{
      padding: 0px;
    }
    .content{
      border-radius: 0px;
      margin: 0px;
    }
  }
  */
  body{
    font-size: 10px;
  }
  h1, h2, h3, h4, h5{
    font-family: 'Bree Serif', serif;
  }
  p{
    line-height: 1.5;
    font-size: 1.6em; /* 16px */
    font-family: 'Open Sans', sans-serif; 
  }




  .opaque{
    background-color: rgba(0,0,0,0.3);
  }
  .blue {
    background-color: rgba(3,96,169,1);
  }
  .blue-text{
    color: rgba(3,96,169,1);
  }
  .green {
    background-color: rgba(75,165,123,1);
  }
  .green-text{
    color: rgba(75,165,123,1);
  }
  .screen{
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(255,255,255,0.5);
  }
  .padded{
    padding: 2.0em;
  }
  .text-clip{
    color: white;
    mix-blend-mode: multiply;
  }
 
  .information{
    display: inline-block;
  }
  .information h1, 
  .information h2{
    margin: 0;
  }

  .who {
    height: 15.8em;
  }

  .who h1{
    font-family: 'Syncopate', sans-serif;
    font-weight: 400;
    font-size: 6.0em; /* 60px */
    text-align: center;
    line-height: 1; 
  }
  .who .ampersand{
    font-family: 'Playfair Display SC', serif;
    font-size: 14em;
    color: rgba(255,255,255,0.5);
    transform: translateY(-1em);
    line-height: 1;
  }
  .when h1{
    font-family: 'Syncopate', sans-serif;
    font-weight: 400;
  }
  .when h1.day{
    font-size: 7em;
      margin: -14px -7px 0px -3px;
  }
  .when h1.date{
    font-size: 4.8em;
    margin: 0px 0px -10px -5px;
  }
  .where h1{
    font-family: 'Syncopate', sans-serif;
    font-size: 8.2em;
  }

/*************/
/* Footer    */
/*************/

  footer{
    display: none;
    border: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0;
  }
  footer p{

  }
